#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-ip
version:              0.3.0.3
visibility:           public
id:                   network-ip-0.3.0.3-CCr6JROk3HN7lsbX01koPG
key:                  network-ip-0.3.0.3-CCr6JROk3HN7lsbX01koPG
license:              BSD-3-Clause
copyright:            2011-2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/network-ip
synopsis:             Internet Protocol data structures
description:          This package provides Internet Protocol data structures
category:             Network
abi:                  65393dab33ab494e4d8ae08b110cf061
exposed:              True
exposed-modules:      Network.IP.Addr
import-dirs:          /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/network-ip-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/network-ip-0.3.0.3
hs-libraries:         HSnetwork-ip-0.3.0.3-CCr6JROk3HN7lsbX01koPG
depends:
    base-4.14.1.0 data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    data-dword-0.3.2-2PyYJQGR1kWJDuXB33N0Eh
    data-endian-0.1.1-5ELABUSHRCN9Wd3DzqzD6m
    data-serializer-0.3.4.1-Fzh5nwnpYvnCsR5iMuEJui
    data-textual-0.3.0.3-JXDsZ1DX0qw6I6Rpzz7Fsn
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj
    parsers-0.12.10-GwibScKL5nv1HUa7i3imUl
    text-printer-0.5.0.1-3FFZ02TfMh7EqeHHjTyw3Y
    type-hint-0.1-LLatgpWY2Uk4zIlrhr3wLH

haddock-interfaces:   /usr/share/doc/haskell-network-ip/html/network-ip.haddock
haddock-html:         /usr/share/doc/haskell-network-ip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

